delayed-plugins-airbrake Gem Info

Loomio-1.9.0
Namedelayed-plugins-airbrake
GroupProduction
Debian Nameruby-delayed-plugins-airbrake
Debian Version
Parent(s) loomio-1.9.0

Requirement[]